/*MW foundation site*/

.tp-videoposter{
	display: none;
}

/*MW foundation main site*/

#mk-page-introduce .page-title{
	display: inline-block;
}
.none-padding-right{
	padding-right: 0;
}
.icons-container{
	position: unset;
}
#date-input-start{
	position: relative;
}
#date-input-start #ui-datepicker-div{
    top: 35px!important;
    left: 38px!important;
    border: 1px solid #ddd;
}

#date-input-end{
	position: relative;
}
#date-input-end #ui-datepicker-div{
    top: 35px!important;
    right: 0px!important;
    left: unset!important;
    border: 1px solid #ddd;
}

div#ui-datepicker-div .ui-datepicker-title{
	top: 2px;
    font-size: 18px;
    max-width: 185px;
    text-align: center;
}
div#ui-datepicker-div .ui-icon{
	font-size: 15px;
}

.mk-image.inside-image .mk-image-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 10px;
    padding: 10px;
    background-color: #4c4c4c;
    background-color: rgba(0, 0, 0, 0.4);
    color: #ffffff;
    border-radius: 4px;
}
div.mk-image-holder{
	position: relative;
}

.home-title-1{
	margin-left: 15px;
}
.lifestyle-read-btn{
	padding: 13px 15px;
    font-size: 16px;
}
#mk-footer .mk-padding-wrapper {
    padding: 0 35px!important;
}

.real-section .mk-toggle-pane{
	display: none;
}
.about-toggle .mk-toggle .mk-toggle-pane{
	padding-left: 0;
}
.mwf-logo.mk-image.align-center .mk-image-inner img {
    max-width: 250px;
}

.mk-toggle .mk-toggle-pane{
	padding: 20px 0!important;
}

.mk-responsive-nav li.menu-item a {
	font-size: 14px;
}
.mk-social-network-shortcode ul li a svg{
	overflow: visible;
}
#padding-15{
	height: 50px!important;
}
.table-school ul{
	margin-left: 0;
}
.single-property #recentSalesDisplay.row{
	padding-left: 0!important;
	padding-right: 0!important;

}
.single-property .row{
	margin-left: -15px;
    margin-right: -15px;
}

.single-property #page-section-3 .row{
	margin-left: 0;
    margin-right: 0;
}

.single-property #recentSalesDisplay .list-prop{
	    padding-left: 15px;
    	padding-right: 15px;
}

.tab-img-container .img-container{
	max-width: 100%;
}
.contact-us form select{
	padding-left: 12px!important;
	min-height: 42px;
	border-radius: 0!important;
	line-height: 17px!important;
}
.contact-us .mobile-hidden.mk-fancy-title{
	margin-bottom: 40px;
}
.contact-us .contact-txt {
    padding-top: 0px;
}
.contact-us form input[type="submit"]{
	margin-bottom: 0;
}
div.wpcf7-response-output{
	display: none!important;
}
.contact-txt br{
	display: none;
}
.contact-us .mk-social-network-shortcode{
	margin-top: 15px;
}
.contact-us .mk-social-network-shortcode ul li:first-child a{
	margin-left: 0!important;
}
.contact-us .wpb_widgetised_column{
	margin-bottom: 0;
}
.contact-us #text-2.widget{
	margin-bottom: 15px;
}
#home-lifestyle-carousel .blog-grid-footer{
	display: none;
}
.single-property .agentDynamicResize.row{
	margin-left: 0;
    margin-right: 0;
}
.single-property .agent-info.row{
	margin-left: 0;
    margin-right: 0;
}
.single-property .agent-call.row{
	margin-left: 0;
    margin-right: 0;
}
.single-property .agent-section{
	padding-left: 20px;
	padding-right: 20px;
}

/*office*/

.office-template-default.single.single-office .page-section-content {
    padding: 100px 0 100px;
}

.office-template-default.single.single-office .dir-txt {
    padding: 20px 0 0;
    margin-bottom: 0!important;
}

.office-template-default.single.single-office #map_canvas {
    height: 450px;
}

.office-template-default.single.single-office .title-office .page-section-content{
	padding-bottom: 0;
}

.office-template-default.single.single-office .buy-section .page-section-content{
	padding-top: 50px;
}

.office-template-default.single.single-office .office-section {
    margin-right:0px;
    height: auto; 
    
}
.office-template-default.single.single-office .tab-titles{
	padding-right: 0;
}

.office-template-default.single.single-office .office-single-new-box{
	padding: 20px 30px 0;
    height: auto;
    max-width: 420px;
}
.office-template-default.single.single-office .office-single-new-box p{
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 15px;
}
.office-template-default.single.single-office .office-single-new-box p span{
	font-weight: 700;
}
.bx-wrapper{
	margin-bottom: 0;
}
.bx-viewport{
	
}
.bx-wrapper ul li {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 0;
}
#slider-owl-banner .item{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 0;
}
/*.bx-wrapper img{
	width: 100%;
}*/

.control_prev{
	left: 0
}
.control_next{
	right: 0
}

.floor-plan-popUp #floor-slider {
    overflow: visible!important;
    height: calc(100vh - 200px);
}
#floor-slider img {
    position: relative;
    height: calc(100vh - 200px);
}

.floor-plan-popUp #floor-slider .owl-theme .owl-nav{
	margin-top: 0px;
    position: absolute;
    top: 45%;
    width: 100%;
    height: auto;
}

.floor-plan-popUp #floor-slider .owl-theme .owl-nav .owl-prev{
	position: absolute;
	left: 0;
}
.floor-plan-popUp #floor-slider .owl-theme .owl-nav .owl-next{
	position: absolute;
	right: 0;
}

/*.floor-plan-popUp #floor-slider .owl-theme .owl-nav .owl-prev, .floor-plan-popUp #floor-slider .owl-theme .owl-nav .owl-next{
	background: transparent;
	font-size: 25px;
}*/

.closeGallery, .closefloor{
	z-index: 9999;
}



.galleryPopUp #property-owl-slider img{
	position: relative;
	width: 70%;
}

.galleryPopUp #property-owl-slider.owl-theme .owl-nav{
	margin-top: 0px;
    position: absolute;
    top: 45%;
    width: 100%;
    height: auto;
}


.galleryPopUp #property-owl-slider.owl-theme .owl-nav .owl-prev{
	position: absolute;
	left: 0;
}
.galleryPopUp #property-owl-slider.owl-theme .owl-nav .owl-next{
	position: absolute;
	right: 0;
}

.galleryPopUp #property-owl-slider.owl-theme .owl-nav .owl-prev, .galleryPopUp #property-owl-slider.owl-theme .owl-nav .owl-next{
	background: transparent;
	font-size: 25px;
}



.single-agent #mk-boxed-layout{
	z-index: auto!important;
}

.single-agent .bx-viewport, .single-agent .bx-wrapper ul li{
	min-height: unset!important;
}

.single-agent .agent-res-sale {
    padding-left: 15px;
    padding-right: 15px;
}

.footer-sticky-btn{
	position: fixed;
    bottom: 0;
    width: 100%;
    background: #23314e;
    z-index: 199;
    left: 0;
    padding: 15px;
    border-top: 1px solid #fff;
    display: none;
}
.footer-sticky-btn a{
	width: 100%;
    display: block;
    margin: 0 auto;
    background: #ffffff;
    color: #23314e;
    padding: 5px 0px;
    font-family: Avenir,sans-serif;
    font-weight: 700;
    border-radius: 0;
    font-size: 14px;
    text-align: center;
}
.newsletter-mobile-only{
	display: none;
}

.social-conteiner i{
		font-size: 35px;
}

.social-conteiner i:before {
	width: 37px;
    line-height: 36px;
}
.real-section .mk-box-icon.boxed-style .icon-box-boxed.left{
    min-height: 210px;
}

.single-property .prop-num:first-child{
	margin-right: 4px;
}
.cf7-row{
	margin-left: -15px!important;
	margin-right: -15px!important;
}
.contact-us form textarea {
    height: 149px;
}
input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], textarea{
	margin-bottom: 0px!important;
}
.wpcf7-form p{
	margin-bottom: 12px!important;
}
.contact-us form input[type=email], .contact-us form input[type=tel], .contact-us form input[type=text], .contact-us form select, .contact-us form textarea{
	min-height: 43px;
}
.contact-us form input[type=submit]{
	padding: 14px 18px;
}


.mobile-only-inspection-time{
	display: none;
}

.single-property .date-title{
	text-align: center;
}

.single-property .agent-flex{
	margin-top: 48px;
}

.mobile-only-inspection-time .date-section{
	padding-left: 0!important;
	padding-right: 0!important;
}

.footer-sticky-btn-more{
	display: none;
	background-color: #fff;
	font-family: Avenir,sans-serif;
    font-weight: 700;
    font-size: 14px;
    padding: 5px 0;
    border-top: 1px solid #c7c7c7;
}
.footer-sticky-btn-more .phoneCall{
	width: 50%;
	display: block;
	float: left;
	text-align: center;
}
.footer-sticky-btn-more .emailAgent{
	width: 50%;
	display: block;
	float: right;
	text-align: center;
}
.callPopUP .callContainer .call-btn{
	max-width: 48%;
}

a.more-btn:focus{
	color: #23527c!important;
}

.img-map-container{
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.singleAgentWrap{
	margin-left: -20px;
	margin-right: -20px;
}
.singleAgentMobile{
	display: none;
}

.propert-type-btn{
	width: 160px!important;
    background-color: rgba(255,255,255,.14)!important;
    height: 43px!important;
    border: none!important;
    border-radius: 0!important;
    color: #afb3bb!important;
    font-family: Avenir,sans-serif!important;
    font-size: 14px!important;
    background-size: 18px auto!important;
    line-height: 1em!important;
    padding: 10px 20px!important;
    border-right: 1px solid rgba(167,170,178,.3)!important;
    -webkit-appearance: none!important;
    -moz-appearance: none!important;
    background: url(/wp-content/themes/MarshallWhite/images/arrow-grey.png) 85% center no-repeat;
    text-align: left!important;
    outline: none;
}
.pro-type{
	position: absolute;
	z-index: 9999;
}
.buy-section{
	position: relative;
	z-index: 200;
}
.mw-new-sold-banner{
	position: relative;
	margin-top: -30px;
}
.sold-banner-text{
	position: absolute;
    top: 18%;
    width: 100%;
    background: rgba(255, 255, 255, 0.7);
    text-align: center;
    padding: 21px 10px;
}
.sold-banner-text h2{
	margin-bottom: 0;
    color: #fff;
    font-weight: 700;
    font-size: 28px;
    font-family: Garamond,serif;
}
.sold-banner-btn{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
    
}
.sold-banner-btn a{
	font-family: Avenir,sans-serif;
    background: #fff;
    display: inline-block;
    padding: 12px 30px;
    font-size: 17px;
}
	


/*agent titile height*/

.agent-section .agent-info .agent-name p.agent-pos {
    /*min-height: 60px;*/
}

.trans-header .mk-header-bg{
    min-height: 100px!important;
}




/*new share popup*/

.new-share-click{
	width: 40px;
	height:40px;
	border-radius: 50%;
	border:1px solid #fff;
	background:#25314c;
	position: relative;
	cursor: pointer;
}

.new-share-click i{
	font-size: 22px;
    position: absolute;
    top: 50%;
    transform: translate(0%,-50%);
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    text-align: center;
    color: #fff;
}
.new-share-click i:before {
     background-color: transparent; 
     border-radius:0; 
     border:none;
     width:auto ;
     line-height: unset; 
}

.new-share-click-pop-up{
	background-color: rgba(0,0,0,.5);
    cursor: default;
    display: none;
    position: fixed!important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    z-index: 99999999999999999999999999999!important;
}
.new-share-click-pop-up-container{
	position: absolute!important;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
    padding: 35px ;
    background: #fff;
}
.new-share-click-close{
	position: absolute;
    right: 20px;
    top: 20px;
    background-color: #adb3be;
    color: #fff!important;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-family: Avenir,sans-serif;
    font-size: 12px;
    font-weight: 700;
}
.new-share-click-close:hover{
	color: #fff!important;
}
.new-share-content h3{
	font-family: Avenir,sans-serif;
    font-size: 22px;
    color: #25314b;
    font-weight: 700;
    margin-bottom: 25px;
}
.new-share-single{
    background: #f0efec;
    margin-bottom: 8px;
    cursor: pointer;
}
.new-share-single img{
	width: 30px;
	margin-right: 25px;
    margin-top: -4px;
}
.new-share-single a{
	display: block;
	font-family: Avenir,sans-serif;
    font-size: 17px;
    color: #5a5a5a;
    padding: 10px 15px;
    cursor: pointer;
}
.control_next, .control_prev{
	z-index: 10
}


.buy-page-ad.mk-page-section.mymw-section{
	display: none;
}



/*MW Living*/

.mw-living-home-about-top p{
	font-family: Avenir,sans-serif;
	font-size: 22px;
	margin-top: 30px;
}

.mw-living-home-about-bottom p{
	font-family: Avenir,sans-serif;
	font-size: 17px;
	margin-bottom: 30px;
}

.mw-living-home-about-lg-image{
	margin-top: 60px;
}

.mw-living-home-about-lg-content-top p{
	font-family: Garamond,serif;
	font-size: 33px;
	color: #22314e;
	margin-top: 50px;
	margin-bottom: 50px;
}

.mw-living-home-about-lg-content-bottom p{
	font-family: Avenir,sans-serif;
	font-size: 17px;
	color: #22314e;
	margin-bottom: 30px;
}

.choose-section .mk-image-holder .mk-image-caption{
	padding: 30px 10px!important;
}


.mw-living-home-service-top p{
	font-family: Avenir,sans-serif;
	font-size: 22px;
	margin-top: 30px;
}

.mw-living-home-service-bottom p{
	font-family: Avenir,sans-serif;
	font-size: 17px;
	margin-bottom: 30px;
}

.theme-page-wrapper .theme-content{
	padding: 0!important;
}

.category article:nth-child(6n+2) .mk-blog-meta, .category article:nth-child(6n+5) .mk-blog-meta, .mk-blog-classic-item:nth-child(6n+2) .mk-blog-meta, .mk-blog-classic-item:nth-child(6n+5) .mk-blog-meta{
	padding: 30px;
}
.category article:nth-child(6n+5) .mk-blog-meta, .mk-blog-classic-item:nth-child(6n+5) .mk-blog-meta{
	padding: 30px!important;
}

.page-id-2480 #theme-page .theme-page-wrapper.no-padding{
		margin:20px auto!important;
}
.category article:nth-child(6n+2):hover .featured-image img, .category article:nth-child(6n+5):hover .featured-image img, .mk-blog-classic-item:nth-child(6n+2):hover .featured-image img, .mk-blog-classic-item:nth-child(6n+5):hover .featured-image img{
	-webkit-transform: translate(-50%,-50%) scale(1.1)!important;
    -ms-transform: translate(-50%,-50%) scale(1.1)!important;
    transform: translate(-50%,-50%) scale(1.1)!important;
}
.category article:nth-child(6n+3):hover .featured-image img, .category article:nth-child(6n+4):hover .featured-image img, .mk-blog-classic-item:nth-child(6n+3):hover .featured-image img, .mk-blog-classic-item:nth-child(6n+4):hover .featured-image img{
	-webkit-transform: translate(-50%,-50%) scale(1.1)!important;
    -ms-transform: translate(-50%,-50%) scale(1.1)!important;
    transform: translate(-50%,-50%) scale(1.1)!important;
}




/*Media queries*/


@media screen and (-webkit-min-device-pixel-ratio: 0) {
select:focus, textarea:focus, input:focus {
        font-size: 16px!important;
    }
}



/*mobile*/
@media (max-width: 767px){
	
	/*MW foundation site*/

	.tp-videoposter{
		display: block;
	}

	/*MW foundation main site*/

	.bg-img{
		padding: 50px 0;
	}
	.bg-img .page-section-content{
		padding: 0!important;
	}
	.agent-res-sale{
		padding: 50px 15px;
	}
	.recent-sale-section{
		margin-bottom: 0;
	}
	.recent-sale-section .recent-sale-top{
		padding: 0 15px;
	}
	.recent-sale-section .resent-title{
		font-size: 19px!important;
		margin-bottom: 25px;
	}
	.recent-sale-section ul li{
		float: left;
		width: 50%;
		padding: 4px 0px;
		min-width:0;
	}
	.recent-sale-section ul li a{
		font-size: 14px;
	}
	.img-container img{
		width: auto!important;
	}
	#load-more-sold{
		font-size: 14px!important;
	}


	.agent-padding{
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 25px;
	}

	.our-team {
	    left: 0px;
	    right: 0;
	    padding: 0 30px;
	    top:-5px;
	}
	.our-team a{
		padding: 0 15px 0 0px;
	}

	.office-section {
	    float: none;
	    padding-top: 85px!important;
	    margin-right: 0;
	    width: 100%;
	    max-width: none;
	    padding: 0 15px;
	}

	.office-search {
	    position: relative;
	    float: none!important
	    width: 100%;
	    max-width: none;
	}
	.office-search .selectize-control {
   		 max-width: none;
	}
	#padding-3{
		display: none;
	}
	.view-btn{
		margin-right: 40px;
	}
	.buy-section .page-section-content{
		padding: 0!important;
	}
	.map-address-container{
		padding-left: 0!important;
		padding-right: 0!important;

	}
	.sidebar-container{
		background: transparent;
	}
	.col-icons{
		text-align: right;
	}
	.prop-num-map{
		margin-left: 0;
		margin-right: 5px;
	}
	.time-map{
		background: transparent;
	}
	.propertyMapList:active .sm-header, .propertyMapList:focus .sm-header, .propertyMapList:hover .sm-header {
	    background-color: transparent;
	    color: inherit;
	}
	.propertyMapList:active .map-address-container, .propertyMapList:focus .map-address-container, .propertyMapList:hover .map-address-container {
    	background-color: transparent;
	}
	.propertyMapList:active a, .propertyMapList:active div, .propertyMapList:active p, .propertyMapList:focus a, .propertyMapList:focus div, .propertyMapList:focus p, .propertyMapList:hover a, .propertyMapList:hover div, .propertyMapList:hover p {
    	color: inherit;
	}
	.propertyMapList:active .map-address-container span, .propertyMapList:focus .map-address-container span, .propertyMapList:hover .map-address-container span {
    	color: inherit;
	}
	.date-range .date-input{
		display: inline-block;
		float: left;
		width: 50%;
	}
	.date-range span:nth-child(3){
		display: none;
	}
	.date-range .date-input i{
		display: none;
	}
	.date-range .date-input input[type="text"]{
		min-width: 0!important;
		max-width: none!important;
		width: 95%;
		background-size: 15px auto!important;
    	font-size: 14px!important;
	}
	.date-range span:nth-child(4) input[type="text"]{
		float: right;
	}


	#date-input-start #ui-datepicker-div {
	    top: 70px!important;
	    left: 0px!important;
	    
	}

	#date-input-end #ui-datepicker-div {
	    top: 70px!important;
	    
	}

	.ui-datepicker,
	.ui-datepicker-header,
	.ui-datepicker-calendar {
	  width: 260px!important;
	}

	div#ui-datepicker-div .ui-datepicker-title{
	    font-size: 15px;
	}
	div#ui-datepicker-div .ui-icon{
		font-size: 14px;
	}

	div#ui-datepicker-div table th{
		padding: 0;
	}

	div#ui-datepicker-div table td {
	    padding: 0;
	    font-size: 14px;
	}
	.real-section .mk-toggle-title{
		margin-bottom: 30px;
	}

	#map_canvas .prop-num{
		margin-left: 23px;
	}
	#map_canvas .prop-icon{
		margin-left: 13px;
	}
	.contact-us .contact-txt {
    	padding-top: 0px;
	}
	.home-title-1{
		margin-left: 0px;
	}
	.lifestyle-read-btn{
		padding: 13px 15px;
	    font-size: 16px;
	}
	.mwf-logo.mk-image.align-center .mk-image-inner img {
    	max-width: 140px;
	}
	.office-row{
		margin-top: -20px;
	}
	.page-id-7121 .real-section .office-row .office-col-left .tel-office, .page-id-7121 .real-section .office-row .office-col-right .tel-office {
	    padding-left: 20px;
	    margin-bottom: 0;
	}
	.page-id-7121 .real-section .office-row .office-col-left .office-txt, .page-id-7121 .real-section .office-row .office-col-right .office-txt {
    
    	padding: 20px 20px;
	}
	.office-row .tel-office{
		margin-bottom: 0!important;
	}
	.office-row .address{
		line-height: 23px!important;
   		margin-bottom: 0;
	}

	.more-btn{
		padding: 5px 15px;
	    position: relative;
	    background: #22314e;
	    color: #fff;
	    right: 0;
	    margin-top: 20px;
	    font-size: 14px;
	}

	.more-btn:hover {
		color: #FFF;
	}

	.second-sec-home .inside-image .mk-image-caption {
		display: block !important;
	}

	.second-sec-home .mk-image-caption .mk-caption-title {
		font-size: 20px !important;
		display: inline !important;
		width: auto;
		padding-bottom: 5px !important;
	}
	.mk-social-network-shortcode a{
		margin: 5px!important;
	}
	.header-subText a{
		margin-left: 11px!important;
	}
	.text-overlay a {
	   	display: block;
	    margin-left: 11px!important;
	    line-height: 23px!important;
	    margin-top: 11px!important;
	}
	.urgent-repair-content .page-section-content{
		padding-top: 0!important;
	}
	#map_canvas {
   	 height: 300px;
	}
	.table-school ul{
		margin-left: 0;
		padding-left: 0;
	}
	.table-school{
		margin-top: -20px;
	}
	.table-school table tr td {
	    line-height: 17px;
	}
	#padding-36 {
    	height: 30px!important;
	}
	.single-property #recentSalesDisplay.row{
		padding-left: 0!important;
		padding-right: 0!important;

	}
	.single-property .recent-sale-section .resent-title{
		margin-top: 30px;
	}
	.single-property #fancy-title-14{
		margin-top: 30px;
		font-size: 19px!important;
	}
    
    .single-property .read-more-toggle.details-txt .read-more {
    	padding-top: 0px!important;
	}
	.single-property .single-pro-title{
		font-size: 19px;
	}
	.page-section-content {
    	padding: 30px 0 30px!important;
	}
	#fancy-title-4 {
    	text-align: left !important;
	}
	.contact-us .mk-social-network-shortcode {
	    margin-bottom: 20px;
	}
	#fancy-title-31 span {
		font-size: 19px!important;
	}
	#theme-page .contact-us form.wpcf7-form select[name=enquiry] {
   		border-radius: 0!important;
	}
	.slider-caption{
		max-width: 1210px;
	}
	.social-conteiner {
    	margin-right: 27px!important;
	}
	.left-caption {
	    padding-left: 30px!important;
	}
	.single-property .agent-section{
		padding-left: 15px;
		padding-right: 15px;
	}
	.social-conteiner i{
		font-size: 24px;

	}

	.social-conteiner i:before {
    	width: 26px;
    	line-height: 24px;

	}
	.single-property .date-section{
		padding-left: 15px;
		padding-right: 15px;
	}
	.single-property .date-section .date-box{
		min-height: 200px;
	}
	.single-property .date-section .date-box p{
		padding: 0 10px;
	}
	.table-school table tr td {
       width: 20%;
 	}
 	.buttons-links a.btn-bg-blue i {
	    display: inline-block;
	    float: right;
	    clear: both;
	    margin-top: 0px;
	    vertical-align: middle;
	    font-size: 24px;
	    margin-left: 4px;
	}
	.buttons-links a {
	    font-size: 14px;
	}
	.single-property .date-section-first{
		padding-left: 0;
		padding-right: 0;
	}
	.date-range .date-title {
	    font-size: 18px;
	}
	.page-template-pageMwOurTeam .js-master-row .page-section-content {
    	padding: 30px 0 30px!important;
	}
	.why-choose-head{
	    margin-top: 20px;
		margin-bottom: 25px!important;
	}
	.choose-section .mk-text-block p {
	    margin-bottom: 0;
	}
	.single-agent .mk-header-bg{
		background: -webkit-linear-gradient(top,rgba(0,0,0,.2) 0,rgba(0,0,0,.01) 100%);
    	background: linear-gradient(to bottom,rgba(0,0,0,.2) 0,rgba(0,0,0,.01) 100%);

	}
	.single-property-price{
	    font-size: 19px!important;
	    margin-bottom: 10px;
	    font-weight: bold;
	}
	.second-sec-home .text-block-tow span {
	   
	    margin-bottom: 10px;
	    margin-top: 20px;
	    
	}
	.office-template-default.single.single-office .office-single-new-box{
		padding: 20px 20px 0;
	}
	.office-template-default.single.single-office .tab-titles {
    	padding-bottom: : 0;
	}

	.office-template-default.single.single-office .office-single-new-box p a{
		float: none;
	}
	.office-template-default.single.single-office .tab-titles {
	    padding-right: 0;
	    float: left;
	    margin-left: 15px;
	    padding-bottom: 0;
	}
	.office-template-default.single.single-office .tab-titles li:last-child {
	    width: auto;
	}
	.office-template-default.single.single-office #map_canvas {
	    margin: 50px 0;
	    height: 250px;
	}
	#load-more-current{
		font-size: 14px!important;
	}
	.sold-content-box{
		height: 200px!important;
	}
	.single-agent .slider-caption {
		left:0;
	}


	/*div#sub-footer .mk-footer-copyright{
		margin-bottom: 60px;
	}*/
	.footer-sticky-btn{
		display: block;
	}

	.contact-us form.wpcf7-form .flex-input span.LastName input {
   	 margin-top: 10px;
	}
	.newsletter-mobile-only{
		display: block;
	}

	.newsletter-mobile-only .vc_col-sm-12.wpb_column.column_container{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	section#mk-footer div#sub-footer .mk-footer-copyright #social-networks-41 a{
		 margin: 0 0px!important;
	}
	.footer-wrapper h4 {
	    font-size: 15px!important;
	   
	}	

	#mk-footer ul, #mk-sidebar ul, .mk-side-dashboard .widget ul{
		text-align: center;
	}
	.desktop-only-social-icon{
		display: none;
	}
	#fancy-title-42 {
    	margin-top: 25px;
	}
	.trans-header .mk-header-inner .mk-header-bg {
    	min-height: 60px;
	}
	.tab-titles li:last-child {
   	 padding-right: 0!important;
	}

	.selectize-dropdown{
		width: 100%!important;
		top: 44px!important;
	}
	.galleryPopUp #property-owl-slider img{
		position: relative;
		width: 100%;
	}

	.sale-result ul{
		float: none;
		margin-left: 0;
		display: block;
	}
	.sale-result ul li{
		margin-left: 0;
		margin-right: 0.85em;
		display: inline-block;
		font-size: 15px;
	}

	.mobile-only-inspection-time{
		display: block;
	}
	.desktop-only-inspection-time{
		display: none;
	}

	.callPopUP .callContainer .closeCall, .callPopUP .callContainer .closeEmail{
		top: 70px;
		width: 35px;
		height:35px;
		line-height: 35px;
	}
	.email-agent-name{
		margin-top: 50px;
	}

	.call-btn-full{
		position: absolute;
	    width: calc(100% - 100px);
	    top: 50%;
	    transform: translateY(-50%);
	}

	.singleAgentMobile{
		display: block;
	}
	.singleAgentDekstop{
		display: none;
	}

	.mw-new-sold-banner{
	    max-height: 450px;
		overflow: hidden;
	}
	.sold-banner-text h2 {
	    font-size: 18px;
	}
	.sold-banner-btn a {
	    padding: 8px 25px;
	    font-size: 14px;
	}
	

	
	/*More option form fix*/

	#form-mw-toggle-mobile .more-option-form{
		display: block!important;
	}

	#form-mw-toggle-mobile .more-option-form .price_select{
		width: 50%;
	}
	#form-mw-toggle-mobile .more-option-form .price_select select{
		width: 100%!important;
	}
	.pro-type{
		min-width: 195px;
    	position: absolute;
    }
    .email-cont input[name=subscribe_last_name] {
	    margin-bottom: 5px!important;
	}
	.email-cont {
	    padding: 10px 30px 0!important;
	}
	.less-options{
		margin-top: -5px;
	}
	.propert-type-btn{
		width: 100%!important;
	}

	.agent-section .agent-info .agent-name p.agent-pos {
	    min-height:0px;
	}

	.trans-header .mk-header-bg{
    	min-height: 70px!important;
	}


	.new-share-click{
		width: 30px;
		height:30px;
	}

	.new-share-click i{
		font-size: 15px;
	}

	/*MW living*/

	.mw-living-home-about-top p, .mw-living-home-service-top p{
		margin-top: 20px;
	}

	.mk-page-section-wrapper .second-sec-home div.mk-image-inner{
		max-height: none!important;
	}
	.mw-living-home-about-lg-image {
    	margin-top: 30px;
	}
	.mw-living-home-about-lg-content-top p {
	    font-size: 17px!important;
	    margin-top: 25px;
	    margin-bottom: 25px;
	}
	.choose-section .mk-image-inner a{
		margin-bottom: 20px;
	}
	.choose-section .mk-image-holder .mk-image-caption {
	    padding: 20px 10px!important;
	    display: block!important;
	}
	.choose-section .mk-image-holder .mk-image-caption .mk-caption-title {
	    font-size: 20px!important;
	}
	.contact-us form input[name="firstname"]{
		margin-bottom: 10px!important;
	}
	.header-style-1.header-align-center .header-logo a {
   	 	margin-left: 25px!important;
	}
	
	.page-id-108 .theme-page-wrapper .theme-content{
		display: none;
	}
	.page-id-2480 .theme-page-wrapper .theme-content{
		display: none;
	}
	.mk-blog-meta {
    	padding: 20px!important;
	}
	.category article:nth-child(6n+2) .mk-blog-meta, .category article:nth-child(6n+5) .mk-blog-meta, .mk-blog-classic-item:nth-child(6n+2) .mk-blog-meta, .mk-blog-classic-item:nth-child(6n+5) .mk-blog-meta{
		padding: 20px;
	}
	.category article:nth-child(6n+5) .mk-blog-meta, .mk-blog-classic-item:nth-child(6n+5) .mk-blog-meta{
		padding: 20px!important;
	}
	.blog-section-page .mk-blog-classic-item, .media-section-page .mk-blog-classic-item{
		margin-bottom: 35px!important;
	}
	.page-template-pageMwOurTeamProjects .mk-header-bg, .page-id-108 .mk-header-bg, .page-id-2480 .mk-header-bg{
   	    border-bottom: 1px solid #eee;
	}


	.mk-pagination{
		padding-top: 0!important
	}
	.mk-pagination-inner{
		margin-top: 0!important;
	}	

}

/* Tab portrait (when browser resize)*/

@media (min-width: 768px) and (max-width: 1024px) {
	.mw-new-sold-banner{
	    max-height: 600px;
		overflow: hidden;
	}
	.sold-banner-text h2 {
	    font-size: 15px;
	}
	.sold-banner-btn a {
	    padding: 7px 13px;
	    font-size: 14px;
	}
}  

/*ipad potrait only screen*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.singleAgentMobile{
		display: block;
	}
	.singleAgentDekstop{
		display: none;
	}
	.mw-new-sold-banner{
	    max-height: 600px;
		overflow: hidden;
	}
	.sold-banner-text h2 {
    	font-size: 24px;
	}
	.sold-banner-btn a {
	    padding: 10px 20px;
	    font-size: 18px;
	}

	body.home .date-box{
		margin-top:50px;
	}
	body.home .tab-img-container:nth-of-type(1){
		margin-bottom: 40px;
	}
	body.home .second-sec-home .text-block-tow{
		min-height: 218px;
	}
	body.home .second-sec-home .search-txt-block span{
		margin-bottom: 0;
		font-size: 24px;
	}
	body.home .second-sec-home .search-txt-block {
    	top: 61%;
	}
	.contact-us form input[name=FirstName], .contact-us form input[name=firstname]{
		margin-bottom: 10px!important;
	}
	.footer-wrapper .mk-col-1-4{
		width: 25%!important;
		float: left!important;
	}
	.choose-section .mk-image-holder .mk-image-caption {
	    padding: 20px 10px!important;
	    display: block!important;
	}
	.choose-section .mk-image-holder .mk-image-caption .mk-caption-title {
	    font-size: 20px!important;
	}

	

}


/*Tab to laptops (when browser resize) */

@media screen and (min-width: 768px) and (max-width: 1024px) {
   .choose-section .mk-image-holder .mk-image-caption {
	    padding: 20px 10px!important;
	    display: block!important;
	}
	.choose-section .mk-image-holder .mk-image-caption .mk-caption-title {
	    font-size: 20px!important;
	}
}


/*ipad landscape only screen*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	.singleAgentMobile{
		display: none;
	}
	.singleAgentDekstop{
		display: block;
	}
	
}



/*other special cases*/


/*i phone 5 only*/
@media screen and (min-device-width : 320px) and (max-device-width : 568px){
    #map_canvas .prop-num {
   	    margin-left: 13px;
    }
	#map_canvas .prop-icon {
    	margin-left: 6px;
	}
}
/* iphone 6+ 7+ 8+ only*/
@media (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) { 
	.our-team a {
    	padding: 0 24px 0 0px;
	}

}
/*remove the input zooming in ios*/
@media screen and (-webkit-min-device-pixel-ratio:0)  { 
  .date-range .date-input input[type="text"]{
  	 font-size: 16px!important;
  }
}

@media handheld, only screen and (max-width: 990px) and (orientation: landscape){
	.trans-header .mk-header-inner .mk-header-bg {
    	min-height:inherit;
	}
}

@media (min-width:768px) and (max-width:1280px){
	.phone-icon{
		right: 80px;
	}
	.header-style-1.header-align-center .header-logo a {
	    margin-left: 45px!important
	}
	.header-style-1.header-align-center .mk-nav-responsive-link {
    	right: 40px!important;
	}
	.mk-main-navigation{
		margin-left: 55px!important;
	}
	.search-header {
    	margin-right: 55px;
	}
}


/*mobile landscape only media queries*/


/*General landscape*/
@media handheld, only screen and (max-width: 767px) and (orientation: landscape){

	.floor-plan-popUp {
	   padding: 10px 20px;
	}
	.floor-plan-popUp #floor-slider {
	    overflow: visible!important;
	    height: calc(100vh - 20px);
	}
	#floor-slider img {
	    position: relative;
	    height: calc(100vh - 20px);
	}



	.galleryPopUp  {
	   padding: 0px 20px!important;
	}

	.galleryPopUp .slider-container{
		height: calc(100vh)!important;
	}
	.galleryPopUp #property-owl-slider.owl-carousel .owl-stage-outer {
	    height: calc(100vh)!important;
	}
	.galleryPopUp .agent-row{
		display: none;
	}
	.galleryPopUp #property-owl-slider.owl-carousel img{
		width: 91%;
	}
	
}
/*iphone x landscape only*/
@media handheld, only screen and (min-width : 375px) and (max-height : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation: landscape) { 

	.floor-plan-popUp {
	   padding: 10px 20px;
	}
	.floor-plan-popUp #floor-slider {
	    overflow: visible!important;
	    height: calc(100vh - 20px);
	}
	#floor-slider img {
	    position: relative;
	    height: calc(100vh - 20px);
	}



	.galleryPopUp  {
	   padding: 0px 20px!important;
	}

	.galleryPopUp .slider-container{
		height: calc(100vh)!important;
	}
	.galleryPopUp #property-owl-slider.owl-carousel .owl-stage-outer {
	    height: calc(100vh)!important;
	}
	.galleryPopUp .agent-row{
		display: none;
	}
	.galleryPopUp #property-owl-slider.owl-carousel img{
		width: 74%;
	}

}
/* iphone 6+ 7+ 8+ only landscape*/
@media (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) { 
	.floor-plan-popUp {
	   padding: 10px 20px;
	}
	.floor-plan-popUp #floor-slider {
	    overflow: visible!important;
	    height: calc(100vh - 20px);
	}
	#floor-slider img {
	    position: relative;
	    height: calc(100vh - 20px);
	}



	.galleryPopUp  {
	   padding: 0px 20px!important;
	}

	.galleryPopUp .slider-container{
		height: calc(100vh)!important;
	}
	.galleryPopUp #property-owl-slider.owl-carousel .owl-stage-outer {
	    height: calc(100vh)!important;
	}
	.galleryPopUp .agent-row{
		display: none;
	}
	.galleryPopUp #property-owl-slider.owl-carousel img{
		width: 91%;
	}

}


/*large screen*/
@media (min-width: 1500px){
	.galleryPopUp #property-owl-slider img{
		position: relative;
		width: 60%;
	}
}



/* Light Gallery Pop up */

.lg-backdrop{
	background-color:#25314c;
}
.new-gallery-popup .lg-toolbar .lg-icon{
	color: #fff;
}
.new-gallery-popup .lg-toolbar{
	background-color:#26314A;
}
.new-gallery-popup .lg-img-wrap{
	padding: 55px 5px;
}
.new-gallery-popup #lg-counter{
	color: #fff;
}
.new-gallery-popup .lg-thumb{
    margin-left: auto;
    margin-right: auto;
}
.new-gallery-popup .lg-thumb-outer{
	background-color: rgba(0, 0, 0,0.6);
}
.new-gallery-popup .lg-thumb-item{
	border-radius: 0px;
	border:none;
}
.new-gallery-popup .lg-thumb-item.active, .new-gallery-popup .lg-thumb-item:hover {
    border: 2px solid #FFF;
}
.new-gallery-popup .lg-image{
	max-height: 95%;
}
.new-gallery-popup span#lg-counter-current {
	font-family: Avenir,sans-serif;
    background: #fff;
    color: #25314c;
    padding: 9px 10px;
    display: inline-block;
    font-size: 14px;
    line-height: 1
}
.new-gallery-popup span#lg-counter-all {
	font-family: Avenir,sans-serif;
    color: #ffffff;
    padding: 8px 10px;
    display: inline-block;
    font-size: 14px;
    border: 1px solid #fff;
    line-height: 1;
}



.new-popup-agent-content{
	position: relative;
	font-family: Avenir,sans-serif;
	float: right;
	margin-top: 10px;
		margin-right: 5px;
}
.new-popup-agent-content .popup-agent-contact-btn{
	color: #fff;
    font-size: 14px;
    border: 1px solid;
    padding: 8px 10px;
    font-weight: normal;
    display: block;
    line-height: 1;
}
.popup-agent-details{
	display: none;
	position: absolute;
    z-index: 10;
    background: #fff;
    min-width: 450px;
    right: 0;
    padding: 10px;
    top: 44px;
}
.popup-agent-details:before{
	content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #FFF;
    position: absolute;
    top: -10px;
    right: 50px;
}



.agent-details-row{
	clear: left
}

.agent-details-row div{
	float: left;
	text-align: left;
	font-family: 'Avenir',sans-serif;
}

.agent-details-row div:nth-of-type(1){
	width: 30%;
	padding-left: 10px;
}
.agent-details-row div:nth-of-type(2){
	width: 70%;
	padding-left: 10px;
}

.agent-details-row div p.phoneCall{
	font-family: 'Avenir',sans-serif;
	font-size: 16px;
	cursor: pointer;
}

.agent-details-row div p.emailAgent{
	font-family: 'Avenir',sans-serif;
	font-size: 16px;
	cursor: pointer;
}

.agent-details-row h5{
    font-size: 16px;
    font-weight: 700;
    color: #26314c;
    margin: 0;
    background: #eceeef;
    padding: 10px 0 10px 10px;
    font-family: 'Avenir',sans-serif;
}

.agent-details-row h6{
    font-size: 16px;
    font-weight: 500;
    color: #26314c;
    font-family: 'Avenir',sans-serif;
    margin-top: 13px;
}




/*mobile*/
@media (max-width: 767px){
	.new-popup-agent-content{
		display: none;
	}
	.new-gallery-popup .lg-thumb-outer.lg-grab{
		display: none;
	}
	.lg-actions{
		display: none;
	}
}
/*General landscape*/
@media handheld, only screen and (max-width: 812px) and (orientation: landscape){
	.new-popup-agent-content{
		display: none;
	}
	.new-gallery-popup .lg-thumb-outer.lg-grab{
		display: none;
	}
	.lg-actions{
		display: none;
	}
	.new-gallery-popup .lg-img-wrap {
	    padding: 0;
	}
	.new-gallery-popup .lg-image {
	    max-height: 100%;
	}
	.new-gallery-popup .lg-toolbar {
	    background-color: transparent;
	}
	.new-gallery-popup #lg-zoom-in, .new-gallery-popup #lg-zoom-out, .new-gallery-popup #lg-actual-size{
		display: none!important;
	}
}


/*pop up new icons*/
.new-icon-inner{
	position: absolute;
    top: 16px;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 117px;
}
.new-icon-inner a{
	cursor: pointer;
}
.new-icon-inner img{
	width: 25px;
    filter: brightness(0) invert(1);
    display: inline-block;
    margin: 0 4px;
}

.lg-outer .lg-video-cont{
	max-width: 1230px!important;
}

@media (max-width: 767px){
	.new-icon-inner{
		display: none;
	}
}
			
        	





